function [ssrn na]=ssrnul_bsr(y,zz,wl,wh)

% Computes the SSR under the null of no break

l=size(y,1);
[omega na]=selectmatreal(l,wl,wh);
delta=olsqr(omega*y,omega*zz);
ssrn=(y-zz*delta)'*(y-zz*delta);

